GDBserver

Variables
version.h File Reference

Go to the source code of this file.

## Variables
const char | version []
const char | host_name []
const char | target_name []

## Variable Documentation

## ◆ host_name

const char host_name[]

Definition at line 3 of file version-generated.c.

Referenced by gdbserver_version().

## ◆ target_name

const char target_name[]

Definition at line 4 of file version-generated.c.

## ◆ version

const char version[]

Definition at line 2 of file version-generated.c.

Referenced by gdbserver_version().